<?php


$date = date("Y-m-d H:i:s", my_local_time());


$gifts = main_db_query("SELECT SUM(Dispo) AS AllDispo, Id, Name, Ordre, Details, Image, Price FROM Cadeaux WHERE ShowTime<'".$date."' AND EndTime>'".$date."' GROUP BY Name ORDER BY Ordre ASC");
?>

<br>

<?php
table_ktf_up("<h1 class='h1table'>Boutique Cadeaux</h1>", "950", 'green',1,'','','#FFFACC' ); 
?>

<div class="smallBoldDark">
&nbsp;Vous avez gagné des KF... convertissez les en cadeaux! Rien de plus simple, sélectionnez le cadeau de votre choix, cliquez sur « acheter »et c'est parti!
</div>
<br>
<table width=99% align=center cellpadding=3 cellspacing=0>
<?php
$i = 1;

while($gift = db_fetch_array($gifts))
{
	if($i == 1)
		echo "<tr>";
	
	echo "<td width=25% >";
	
	table_kdo( $gift['Name'],$gift['Image'] ,$gift['AllDispo'], $gift['Price'], $gift['Name'],$sess );
	
	
	echo "</td>";
		
	
	$i++;
	
	if($i > $MAX_PAR_PAGE)
	{
		echo "</tr>";
		$i=1;
	}
		
 }
 ?> 
 </table>
 <br>
<?php
table_ktf_down("",1);
?>
<br>